.splide__arrows {
    display: flex;
    justify-content: flex-end;
	margin-bottom: 46px;
	padding-right: 11px;
	padding-left: 11px;
}
.splide__arrow {
    position: static;
    display: inline-flex;
    transform: unset;
    background: #126380;
	width: 53px;
	height: 53px;
	opacity: 1;
}
.splide__arrow:hover {
	background: #1c3f54;
	opacity: 1;
}


.splide__arrow:disabled {
	pointer-events: all;
	cursor: not-allowed;
	background: lightgray;
}
.splide__arrow.splide__arrow--next {
    margin-left: 34px;
}
.splide__arrow svg {
	height: 20px;
	width: 20px;
	fill: #eff4ff;
}
.splide__arrow:disabled svg {
	pointer-events: none;
	cursor: not-allowed;
	fill: gray;
}
